PL-PS(1)

NAME
pl-ps - convert UnixPlot to PostScript file

SYNOPSIS
pl-ps [-ec] [-s square_output_size] [-w output_width] [-n output_height] < unix_plot

DESCRIPTION
Pl-ps converts an extended UnixPlot file to a PostScript file suitable for embedding in a larger PostScript document. This is especially useful for creating figures for inclusion in TeX documents. The -e option will produce and encapsulated PostScript file. The -s , -w , and -n options specify the size of the output image in inches (ignored when used with the -e option).

All UnixPlot line types are supported.

If no UnixPlot space directive is seen, the default space ranges from (0, 0, 0) to (4096, 4096, 4096).

BUGS
This is just the bare bones of a program at the time of this writing.

SEE ALSO
pl-fb(1), pl-sgi(1), pl-pl(1), pl-X(1), plot3(5).

TRADEMARKS
PostScript is a trademark of Adobe Systems Incorporated.

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.